---
Bug-Database: https://github.com/dagolden/Exception-Class-TryCatch/issues
Bug-Submit: https://github.com/dagolden/Exception-Class-TryCatch/issues/new
Repository: https://github.com/dagolden/Exception-Class-TryCatch.git
Repository-Browse: https://github.com/dagolden/Exception-Class-TryCatch
